page-events-trends-calendar {

  ion-row {
    background-color: #3f1337;
  }

  .enrolled {
    color: #69cc91;
  }

  ion-row div {
    color: #69cc91;
  }

  .schedule-btn {
    color: #69cc91;
    border: 2px #69cc91 solid;
  }

}


